body {
    color:#303030;
    font-size:15px;
    font-family:"Open sans", sans-serif;
}

a, a:hover {
    color:#303030;
    text-decoration:none;
}

.text-portal {
    font-family:'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 { margin-top:0;line-height:1; }

h1 { 
    font-size:29px;color:#303030;
    margin:0 0 30px 0;
}

h2, h3, h4, h5 {
    color:#303030;
}
p, ul li { 
    color:#303030;
    font-size:16px;line-height:1.1;
}

hr { border-top-color:#e5e5e5; }

label { position:relative;;color:#777;font-weight:normal; }

ol, ul { margin:0;padding:0; }

ul li {
    list-style-type:none;
}

img {
    margin:0 auto;
}


body .container h2 {
    margin:0 0 25px 0;
    text-align:center;
    font-weight:normal;
    font-size:15px;
    color:#333;
}

p > a { font-weight:600; }

.text-muted { color:#b6b6b6; }

a.text-primary {
    text-decoration:underline;
}

.table {
    display:table;
    height:100%;
    margin:0;
}

.table .table-cell {
    display:table-cell;
    vertical-align:middle;
}

.caption {
    position:absolute;
    top:0;right:0;bottom:0;left:0;
}

.img-full {
    width:100%;
}

.load {
    margin:10px 0 !important;
}

.load .btn.btn-default {
    border:1px solid #303030;
}
.load .btn.btn-default:hover {
    background:#fff;
    color:#303030;
}

.load img {
    width:30px;
    margin-right:10px;
}

#page-content img {
    /*width:auto !important;*/
    max-width:100% !important;
}


/* https://css-tricks.com/fighting-the-space-between-inline-block-elements/ */
.nav.nav-tabs {
    text-align:center;
    font-size:0;
    border-bottom:2px solid #eeecf4;
}
.nav.nav-tabs li {
    float:none;
    display:inline;display:inline-block;
    margin:0;
    font-size:15px;
}
.nav.nav-tabs li a {
    display:block;
    padding:12px 22px;
    border-radius:0;
    margin:0;
    color:#393939 !important;
    background:transparent !important;
    border:0;
    border-bottom:6px solid #eeecf4 !important;
    margin-bottom:-2px;
}
.nav.nav-tabs li:hover a,
.nav.nav-tabs li.active a {
    border:0;
    border-bottom-color:#4ba9e9 !important;
}

.pagination {
    border-radius:0;
}

.pagination > li {
    display:inline;
}

.pagination > li a, .pagination > li.disabled span {
    border:0;border-radius:0;
    color:#bcbcbc;
    font-size:19px;line-height:20px;
    background:transparent !important;
    padding:6px 4px;
    font-family:Helvetica;
}
.pagination > li.disabled { display:none; }

.pagination > li a:hover, .pagination > li.active a, .pagination > li.active a:hover {
    color:#333;
}

body .col-centered {
    margin-left:auto;margin-right:auto;
    float:none;
}

.btn-blue, .bg-blue {
    background-color:#3960cf !important;
}

.text-blue {
    color:#3960cf !important;
}

.bg-red, .alert-danger, .label-danger {
    background-color:#ed463e !important;
}

.text-red {
    color:#ed463e !important;
}

.btn-danger, .btn-red {
    background-color:#ed463e !important;
    color:#fff !important;
}

.btn-inversed, .label-inversed {
    color:#fff !important;
    background-color:#161618 !important;
}

.btn.active, .btn:active { box-shadow:none; }

.btn-primary {
    color:#fff;
}

.btn {
    border-radius:0;
}

.btn.btn-social,
.btn.btn-social:hover {
    color:#fff;
}

.btn-social.btn-facebook { background-color:#3a5795 !important; }

.btn-social.btn-twitter { background-color:#3498db !important; }

.btn-social.btn-instagram { background-color:#9b59b6 !important; }

.btn-social.btn-google { background-color:#d44132 !important; }

.img-rounded { border-radius:50%;margin:0 auto; }

.label { border-radius:0; }

.alert {
    border:0;
    border-radius:2px;
    font-size:15px;
}
.alert-danger {
    color:#fff;
}
alert-success {
    background-color:#E0F5D7;
    color:#659A66;
}


#container-alert .alert { 
    margin-top:20px;
}
#container-breadcrumb + #container-alert .alert {
    margin-top:0px;
}

/* ---- HEADER ----- */

#header {
    position:relative;
}

#header .navbar-brand {
    padding-top:0;padding-bottom:0;
    padding-left:5px;
    height:64px;
}

#header .navbar-brand img {
    /*max-width:95px;*/
    height:100%;
}

#header #navbar {
    position:relative;
    background:transparent;
    border:0;
    border-radius:0;
    margin:0;
}

#header .navbar-toggle {
    margin-top:15px;
}

#header .navbar-default .navbar-toggle .icon-bar {
    background-color:#fff;
}

#header .navbar #nav {
    
}

#header .navbar #nav li {
    
}

#header .navbar #nav li a {
    position:relative;
    color:#000;
    font-size:15px;
}
#header .navbar #nav li.active a,
#header .navbar #nav li a:hover {
    
}

#header #logo-lafont {
    display:none;
    position:absolute;top:0;right:0;bottom:0;
    height:90px;
}
#header #logo-lafont img {
    max-height:100%;
}

@media (min-width:992px) {
    
    #header .navbar-brand { 
        padding:15px 0;
        width:300px;height:auto;
    }
    #header .navbar-brand img {
        height:auto;
        width:100%;
    }
    
    #header .navbar #nav li a {
        padding:0 10px;
        color:#fff;
        font-size:16px;
        line-height:87px;
    }
    #header .navbar #nav li a:hover {
        background:transparent;
        text-decoration:underline;
    }
    #header .navbar #nav li.active a {
        background:transparent;
        text-decoration:underline;
    }
    
    #header {
        padding-right:50px;
    }
    #header #logo-lafont {
        display:block;
    }
}

@media (min-width:1120px) {
    #header .navbar-brand { 
        width:350px;
    }
    #header .navbar #nav li a {
        font-size:20px;
        line-height:97px;
    }
    
    #header #logo-lafont {
        height:100px;
    }
}

@media (min-width:1280px) {
    #header .navbar #nav li a {
        text-transform:uppercase;
        font-weight:600;
    }
    #header {
        padding-left:15px;
    }
    #header .navbar-brand {
        position:absolute;
        left:15px;top:0;
    }
    
    #header #logo-lafont {
        height:97px;
    }
}



/*@media (min-width:1380px) {
    #header .navbar-brand { 
        width:400px;
    }
    #header .navbar #nav li a {
        text-transform:uppercase;
        font-size:22px;
        line-height:106px;
    }
}

@media (min-width:1580px) {
    #header {
        font-weight:600;
    }
    #header .navbar-brand {
        height:100px;
        width:auto;
    }
    #header .navbar #nav li a {
        font-size:24px;
        padding:0 18px;
        line-height:135px;
    }
}*/

/*
 * ----- COOKIES -----
 */
#cookies {
    position:fixed;
    z-index:3;
    left:0;bottom:0;right:0;
    margin:0;
    padding:5px 10px;
    background:#fff;
    border-top:1px solid #ddd;
}

#cookies button {
    font-size:18px;
    opacity: 0.6;
    background: #ddd;
    padding:5px 12px;
}

#cookies p {
    display:inline-block;
    margin-bottom:0;
    font-size:15px;line-height:25px;
    color:#717171;
}
#cookies p a {
    font-weight:normal;
}


@media(min-width:992px) {
    body .container {
        width:100%;
        max-width:1280px;
    }
}

/* 
 * ----- BREADCRUMB -----
 */

#container-breadcrumb {
    margin-bottom:20px;
    position:relative;
}

#container-breadcrumb .breadcrumb {
    background:transparent;
    padding:5px 0;
    border-bottom: 1px solid #EEE;
    margin:0;
    border-radius:0;
}

#container-breadcrumb .breadcrumb li, #container-breadcrumb .breadcrumb > li + li:before, #container-breadcrumb .breadcrumb li a, #container-breadcrumb #folder a {
    font-size:14px;
    line-height:34px;
    color:#b6b6b6;
}

#container-breadcrumb .breadcrumb > li + li:before {
    padding: 0 6px;
    content: ">";
}

#container-breadcrumb .breadcrumb li:first-child .fa { font-size:19px; }

#container-breadcrumb #folder {
    position:absolute;
    top:0;right:15px;
    line-height:45px;
}

#container-breadcrumb #folder a {
    display:inline-block;
    padding:0;
    margin:0;
    text-decoration:none;
}

@media (min-width:768px) {
    #container-breadcrumb .breadcrumb { padding-right:105px; }/*Pour dossier*/
}

/* 
 * ----- CONTENT -----
 */
#content { 
    height:100%;
    /*overflow-x:hidden;*/
    padding-top:35px;
    padding-bottom:35px;
    min-height:240px;
}

#content > .container {
}

#content #title {
    margin:0 0 50px 0;
    text-align:center;
    font-size:35px;
    font-weight:600;
}

#content h2 {
    margin:0 0 45px 0;
    font-size:25px;
}
#content h2 b { font-weight:600; }

/* Liste articles */
.article {
    position:relative;
    background-color:#f6f4f5;
}
.article:hover { 
    
}

.article p { 
    margin-bottom:0;
}

.article > a {
    display:block;
}

.article .article-category,
.article .article-folder {
    display:inline-block;
    position:absolute;z-index:1;
    left:0;top:0;
    background-color:#000;
    color:#fff;
    font-weight:600;
}

.article .article-category {
    height:40px;
    text-transform:uppercase;
    font-size:15px;line-height:40px;
    padding:0 16px;
}

.article .article-folder {
    padding:10px 12.5px;
    font-size:14px;line-height:1;
}
.article .article-category + .article-folder {
    top:40px;
}

.article .article-img {
    position:relative;
    display:block;
}

.article .article-img img {
    width:100%;
}

.article .article-infos {
    padding:12px 15px;
}

.article .article-infos .article-title {
    font-size:15px;
    font-weight:700;
}

.article .article-infos .article-date {
    margin-top:15px;
    font-size:13px;
}

.article .article-infos .article-subtitle {
    margin-top:15px;
    font-size:13px;
}

@media (min-width: 768px) {
    .article .article-infos {
        padding:18px 20px;
    }
}

@media (min-width:992px) {
    .article .article-league {
        padding:12px 25px;
    }
    
    .article .article-infos {
        padding:30px 40px;
    }
    
    .article .article-infos .article-title {
        font-size:20px;
    }
    .article .article-infos .article-date {
        
    }
}

@media (min-width:1100px) {
    .article .article-infos .article-title {
        font-size:22px;
    }
}


/* CLUBS LIST */
#clubs {
    background:#f6f4f5;
    padding-bottom:18px;
    margin-bottom:35px;
}

#clubs #clubs-top {
    font-size:0;
}

#clubs #clubs-top .label {
    display:inline-block;
    padding:12px 15px;
    font-size:13px;
}

#clubs #clubs-top select {
    font-size:15px;line-height:15px;
    vertical-align:top;
    border:0;
    background:transparent;
    border:0;
}

#clubs #clubs-list {
    position:relative;
    margin:18px 0 0 0;
    padding:0 25px;
}

#clubs #clubs-list .club {
    /*padding:0 8px;*/
    /*height:52px;*/
    width:60px;height:60px;
    text-align:center;
    float:none;
    display:inline-block;
}
#clubs #clubs-list .club > a {
    display:block;
}
#clubs #clubs-list .club img {
    display:inline-block;
    margin:0 auto;
    max-width:60px;max-height:60px;
}

#clubs #clubs-list.slick .slick-prev, #clubs #clubs-list.slick .slick-next {
    top:50%;margin-top:-12.5;
    width:25px;height:25px;
}
#clubs #clubs-list.slick .slick-prev {
    left:0;right:auto;
}

@media (min-width:768px) {
    #clubs #clubs-top .label {
        font-size:17px;
    }
    #clubs #clubs-top select {
        height:52px;
    }
}

@media (min-width:992px) {
    #clubs #clubs-top .label {
        padding:18px 22px;
        font-size:18px;
    }
    #clubs #clubs-top select {
        height:54px;
    }
}



/* PROPOSE & SUBSCRIBE */

#propose-club, 
#subscribe {
    padding:20px;
}

#propose-club > img {
    margin:12px auto 0 auto;
}

#propose-club p, 
#subscribe p {
    margin:0;
    color:#fff;
    font-size:24px;
    text-align:center;
    text-transform:uppercase;
}

#propose-club .btn, 
#subscribe .btn {
    padding:15px 40px;
    font-size:18px;
}

/* CHRONIQUES DE VENDROUX */
#vendroux {
    margin-bottom:30px;
}
#vendroux > a {
    display:block;
}
#vendroux > a > img {
    display:block;
    width:100%;
}

/* MATCH RESULTS */
#match-results {
    position:relative;
    padding:35px 20px 20px 20px;
    background:#f4f2f3;
    min-height:652px;
}

#match-results p {
    margin:0;
}

#match-results > .label {
    display:inline-block;
    position:absolute;z-index:1;
    left:0; top:0;
    background:#111115;color:#fff;
    padding:12px15px;
    font-size:14px;
    line-height:1.1;
}

#match-results select {
    margin:0 auto;
    height:60px;
    max-width:225px;
    background:transparent;
}

#match-results .match-results-league {
    margin:60px auto 15px auto;
    text-transform:uppercase;
    text-align:center;
    font-size:16px;
    font-weight:600;
}

#match-results .match-results-league + hr {
    border-top-color: #acaaab;
}

#match-results .tab-content {
    padding:20px 0;
    height:400px;
    overflow-y:scroll;
}

#match-results .match-results-matchs {
    
}

#match-results .match-results-matchs .match-results-match {
    display:table;width:100%;
}
#match-results .match-results-matchs .match-results-match + .match-results-match {
    margin-top:18px;
}

#match-results .match-results-matchs .match-results-match .match-results-match-score,
#match-results .match-results-matchs .match-results-match .match-results-match-club {
    display:table-cell;
    width:40%;
    color:#8b8a8c;
    font-weight:600;
}

#match-results .match-results-matchs .match-results-match .match-results-match-score {
    text-align:center;
    color:#111115;
    width:20%;
    font-weight:700;
}

#match-results .match-results-matchs .match-results-match .match-results-match-club.match-results-match-club-ext {
    text-align:right;
}

#match-results .match-results-matchs .match-results-match .match-results-match-club img {
    margin-right:10px;
}
#match-results .match-results-matchs .match-results-match .match-results-match-club.match-results-match-club-ext img {
    margin-left:10px;margin-right:0;
}

#match-results #match-results-standing .match-results-standing-club .match-results-standing-club-img {
    width:20px;
} 


#match-results .match-results-filter {
    margin-top:20px;
    text-align:center;
}

#match-results .match-results-filter li {
    display:inline-block;
}
#match-results .match-results-filter a {
    display:block;
    text-transform:uppercase;
    color:#8b8a8c;
    
}
#match-results .match-results-filter li.active a {
    font-weight:600;
    text-decoration:underline;
}

#match-results .match-results-filter li + li {
    margin-left:15%;
}

/* ----- HOME ----- */

#home {
    
}

#home #articles {
    
}


/* GRID ITEMS */

.list-items .grid-item {
    margin-bottom:30px;
}

/* HOME SLIDER ARTICLES */
.list-items #featured-articles {
    position:relative;
}

.list-items #featured-articles .featured-article {
    position:relative;
}

.list-items #featured-articles .featured-article .featured-article-img {
    
}
.list-items #featured-articles .featured-article .featured-article-img img {
    width:100%;
}

.list-items #featured-articles .featured-article .featured-article-infos {
    padding:15px 12px;
    background:#111;
}

.list-items #featured-articles .featured-article .featured-article-infos p {
    color:#fff;
}

.list-items #featured-articles .featured-article .featured-article-category,
.list-items #featured-articles .featured-article .featured-article-folder {
    display:inline-block;
    position:absolute;z-index:1;
    left:0;top:0;
    background-color:#000;
    color:#fff;
    font-weight:600;
}

.list-items #featured-articles .featured-article .featured-article-category {
    height:40px;
    text-transform:uppercase;
    font-size:15px;line-height:40px;
    padding:0 16px;
}

.list-items #featured-articles .featured-article .featured-article-folder {
    padding:10px 12.5px;
    font-size:14px;line-height:1;
}
.list-items #featured-articles .featured-article .featured-article-category + .featured-article-folder {
    top:40px;
}

.list-items #featured-articles .featured-article .featured-article-infos .featured-article-title {
    font-size:18px;
    font-weight:600;
}

.list-items #featured-articles .featured-article .featured-article-infos .featured-article-date {
    font-size:15px;
}

.list-items #featured-articles .featured-article .featured-article-infos .featured-article-subtitle {
    font-size:14px;
}

@media (min-width:992px) {
    
    .list-items #featured-articles .featured-article .featured-article-infos {
        position:absolute;
        bottom:0;right:0;left:0;
        padding:85px 35px;
        background:rgba(0,0,0,0.8);
    }
    .list-items #featured-articles .featured-article .featured-article-infos .featured-article-title {
        font-size:22px;
    }
}

@media (min-width:1100px) {
    .list-items #featured-articles .featured-article .featured-article-infos {
        width:50%;
        left:auto;
    }
}

@media (min-width:1200px) {
    .list-items #featured-articles .featured-article .featured-article-infos .featured-article-title {
        font-size:28px;
    }
}

/* Polls */
.list-items .poll {
    position:relative;
    padding:35px 20px 20px 20px;
    background-color:#3eedad;
}

.list-items .poll p {
    margin:0;
}

.list-items .poll > .label {
    display:inline-block;
    position:absolute;z-index:1;
    left:0; top:0;
    background:#111115;color:#fff;
    padding:12px15px;
    font-size:14px;
    line-height:1.1;
}

.list-items .poll > a {
    display:block;
}

.list-items .poll .poll-question {
    font-weight:600;
}

.list-items .poll .poll-answers {
    margin-top:30px;
}

.list-items .poll .poll-answers .poll-answer {
    position:relative;
    cursor:pointer;
    background-color:#fff;
    padding:12px;
    padding-left:47px;
    color:#111115;
}
.list-items .poll .poll-answers .poll-answer:hover {
    background-color:#111115;
    color:#fff;
}

.list-items .poll .poll-answers .poll-answer::before {
    content:'';
    position:absolute;z-index:1;
    left:12px;top:50%;margin-top:-7px;
    width:14px;height:14px;
    border-radius:50px;
    border:3px solid #111115;
    background-color:#fff;
}
.list-items .poll .poll-answers .poll-answer:hover::before {
    border-color:#fff;
}

.list-items .poll .poll-answers .poll-answer + .poll-answer {
    margin-top:10px;
}

@media (min-width:768px) {
    #match-results,
    .list-items .poll {
        padding:70px 40px 40px 40px;
    }
    #match-results > .label,
    .list-items .poll > .label {
        padding:12px 25px;
    }
    
    .list-items .poll .poll-question {
        font-size:20px;
    }
}

@media (min-width:992px) {
    .list-items .poll .poll-question {
        font-size:22px;
        font-weight:700;
    }
    .list-items .poll .poll-answers {
        margin-top:50px;
    }
    .list-items .poll .poll-answers .poll-answer {
        padding:20px;
        padding-left:55px;
    }
    .list-items .poll .poll-answers .poll-answer::before {
        left:20px;
    }
}

@media (min-width:1100px) {
    .list-items .poll .poll-question {
        font-size:25px;
    }
}

@media (min-width:1300px) {
    .list-items .poll .poll-question {
        font-size:28px;
    }
}

/* HOME ARTICLES */
#home #articles {
    
}


/* SLICK */
#content .slick .slick-dots {
    bottom:10px;
}

#content .slick .slick-dots li { margin:0 2px; }

#content .slick .slick-dots li button::before {
    color:#eeecf4 !important;
    font-size:12px;
    opacity:1;
}
#content .slick .slick-dots li.slick-active button::before {
    color:#303030 !important;
    opacity:1;
}

#content .slick .slick-prev, #content .slick .slick-next {
    background:transparent;
    top:auto;
    bottom:0;
    height:60px;
    width:60px;
    z-index:2;
    background-repeat:no-repeat;
    background-position:center center;
}
#content .slick .slick-prev {
    left:0;
    background-image:url("../img/carousel-left.png");
}
#content .slick .slick-next {
    right:0;
    background-image:url("../img/carousel-right.png");
}

#content .slick .slick-prev:hover {
    background-image:url("../img/carousel-left-hover.png");
}
#content .slick .slick-next:hover {
    background-image:url("../img/carousel-right-hover.png");
}

#content .slick .slick-prev.slick-disabled, #content .slick .slick-next.slick-disabled { cursor:default; }
#content .slick .slick-prev.slick-disabled {
    background-image:url("../img/carousel-left-disabled.png");
}
#content .slick .slick-next.slick-disabled {
    background-image:url("../img/carousel-right-disabled.png");
}

#content .slick .slick-prev::before, #content .slick .slick-next::before { content:" ";display:none; }
#content .slick .slick-prev img, #content .slick .slick-next img {
    width:auto;
}

@media (min-width: 500px) {
    
    #content .slick .slick-prev, #content .slick .slick-next {
        background-size:auto;
        left:auto;right:0;
    }
    #content .slick .slick-prev { right:62px; }
}

@media (min-width: 768px) {
   
    
}



/* SLIDER (home & category) */
#slider {
    position:relative;
    margin:0 0 70px 0;
}

/*#slider .slick::after {
    content:"";
    position:absolute;z-index:1;
    bottom:0;right:0;left:0;
    height:272px;
    background:url('https://www.lequotidiendufoot.fr/themes/lefoot/img/home/slider-mask.png') no-repeat left top;
}*/

#slider .slick#slick-articles { 
    margin-bottom:0;
    overflow-y:hidden;
}
#slick-articles.slick-initialized {
    overflow-y:visible;
}

#slider .item {
    position:relative;
}

#slider .slick-slide { 
    margin:0;
    height:365px;
    overflow:hidden;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    border-radius: 0;
    border: 0;
}

#slider .article .article-title {
    margin:0;
    text-align:center;
}

#slider .article .article-title span {
    display:inline-block;
    border-radius:3px;
    padding:18px 15px;
    background-color:#303030;
    color:#fff;
    font-size:20px;line-height:1;
    font-weight:600;
}

#slider .article .article-category-title { 
    position:relative;
    text-align:center;
    margin-bottom:-17px;
}

#slider .article .article-category-title span {
    display:inline-block;
    padding:10px 25px;
    border-radius:3px;
    background:#fff;
    color:#303030;
    font-size:13px;line-height:1.1;
    font-weight:600;
}

#slider .article .article-title + p {
    margin-top:60px;
}

#slider .article .btn {
    
}

@media (min-width: 992px) {
    
}
@media (min-width: 768px) {
    #slider .article .article-title span {
        padding:20px 30px;
        font-size:30px;
    }
    
    #slider .slick .slick-prev, #slider .slick .slick-next {
        background-size:auto;
        left:auto;right:30px;
        bottom:auto;top:50%;
        margin-top:-30px;
    }
    #slider .slick .slick-prev { left:30px; }
}



/* FORMS */
form .required label:not(.radio):after {
    content: "*"; color: red;
    position:absolute;
    top:0;right:-12px;
    font-size:15px;line-height:1;
}

form.form-horizontal .required label:not(.radio):after {
    right:0;
}

form textarea { width:100% !important;max-height:250px;min-height:120px; }

form .form-control, .form-control {
    border-radius:1px;
    border-color:#dadada;
    box-shadow:none;
}

form button.btn {
    padding:10px 22px;
    font-size:13px;
    opacity:0.95;
}
form button.btn:hover {
    opacity:1;
}

form .checkbox-inline, form .radio-inline { padding-left:0; }
form .checkbox-inline+.checkbox-inline, form .radio-inline+.radio-inline { margin-left:20px; }




/* SEARCH */
#search > p {
    color:#c2c1c1;
    font-size:16px;line-height:1.1;
}

#search .nav-tabs {
    
}

#search .nav-tabs li a {
    background:transparent;
    font-weight:bold;
    font-size:16px;line-height:45px;
    color:#dcdbdb;
    padding:0 20px;
}
#search .nav-tabs li a:hover, #search .nav-tabs li.active a {
    color:#AAA;
}

#search .tab-content {
    padding:30px 0;
}

#search #redactors ul li {
    
}

#search #page ul li {
    
}



#top-link {
    position:fixed;z-index:4;
    right:50px;bottom:50px;
    display:block;
    color:#ddd;
    font-size:45px;
}

@media (max-width:767px) {
    #top-link {
        right:15px;
        bottom:5px;
        font-size:35px;
    }
    #top-link i { vertical-align:bottom; }
}

/* 
 * ----- FOOTER -----
 */
#footer {
    border-top:3px solid #dee0e4;
    padding:40px 0;
}

#footer .left {
    
}

#footer ul {
    
}

#footer ul li,
#footer ul li a {
    font-size:11px;
    color:#313131;
}
#footer ul li + li {
    
}

#footer ul li a {
    display:block;
    padding:5px 0;
    background:transparent;
}

#footer .left .last ul li,
#footer .left .last ul li a {
    font-weight:500;
    font-size:12px;
}
#footer .left .last ul li a {
    
}

#footer ul li a.btn-social {
    display:inline-block;
    width:35px;height:35px;
    margin-left:10px;
    border-radius:50%;
    color:#fff;
    padding:10px 0 0 0;
}
#footer ul li a.btn-social i { font-size:12px; }

#footer .logo {
    margin:0 auto;
}

@media (min-width:768px) {
    #footer .left {
        border-right: 1px solid #e5e5e5;
    }
}

/* 
 * ----- MODALS -----
 */
.modal-backdrop.in {
    filter: alpha(opacity=40);
    opacity: .4;
}

.modal .modal-dialog {
    position:fixed;
        top:0;right:0;bottom:0;left:0;
        width:auto;max-width:800px;
        max-height:500px;
        overflow-y:auto;overflow-x:hidden;
        margin:auto;
}

.modal .modal-header .close {
    font-size:45px;
    margin-top:-14px;
}

.modal .modal-content { 
    border-radius:0;
    box-shadow:none;
    border:0;
}
.modal .modal-content .modal-header {
    text-align:center;
    border:0;
    padding:10px;
}

.modal .modal-content .modal-header .modal-title.text-portal { 
    font-size:30px;
    line-height:1; 
}

.modal .modal-content .modal-body { 
    padding:20px 15px;
}
.modal .modal-content .modal-body button.close { padding:0 4px; }
.modal .modal-content ul li { padding-bottom:0; }

.modal .modal-content form .form-control, .modal-content form .btn {
    margin:0 auto;
}

.modal .modal-content p {
    margin:0 0 8px 0;
}

#modal-signup-newsletter input, #modal-signup-newsletter .btn {
    max-width:300px;
}

@media (min-width: 992px) {
    .modal-dialog {
        
    }
}

/* Modal subscribe */
#modal-subscribe input {
    max-width:300px;
}

/* 
 * ----- NOTIFICATIONS -----
 */
body .amaran-wrapper { z-index:5; }

body .amaran {
    cursor: auto;
    width:auto;
    max-width:430px;
    margin:15px;
    background:#fff;
    padding:0;
    border:0;
    border-radius:0;
    box-shadow: 0px 3px 10px 3px rgba(0,0,0,0.1);
}

body .amaran-close { 
    background:url("../../../img/notification-close.png") no-repeat center center;
    width:15px;height:17px;
    cursor:pointer;
    padding:20px;
}
body .amaran-close::before { content:""; }

.amaran .notification .notification-header {
    padding:0 45px;margin:0;
    color:#fff;
    font-size:15px;
    line-height:44px;
    font-weight:600;
    text-align:center;
    /*background:url("https://www.lequotidiendufoot.fr/img/notification-header.png") no-repeat 11.5px center #53585f;*/
    background-repeat:no-repeat;
    background-position:11.5px center;
    background-color:#53585f;
}
.amaran .notification.notification-warning .notification-header { background-image:url("../../../img/notification-header-warning.png"); }

.amaran .notification .inner {
    padding:15px 14px;
    position:relative;
    overflow:hidden;
}

.amaran .notification .inner, body .amaran .notification .inner p {
    color:#3a3a3a;
    font-size:13px;
}

body .amaran .notification p { 
    line-height:21px;
    font-size:15px;
    margin:0;
}

.amaran .notification .notification-article .media-heading {
    font-size:15px;line-height:21px;
    font-weight:600;
    margin:0 0 10px 0;
}
.amaran .notification .notification-article .media-heading a { color:#3a3a3a; }

.amaran .notification .notification-article .notification-article-subtitle {
    color:#3a3a3a;
    font-size:15px;
    font-weight:normal;
}

.amaran .notification .notification-article .notification-article-date {
    margin:0;
    font-size:15px;line-height:21px;
    color:#888;
}

.media-left, .media>.pull-left {
    padding-right:15px;
}

.amaran .notification .inner hr {
    margin-top:15px;margin-bottom:15px;
}

@media (max-width:500px) {
    body .amaran { margin:10px;max-width:none; }
    .amaran .notification .notification-header { 
        font-size:12px;
        line-height:35px;
    }
    .amaran .amaran-close {
        padding:15px;
    }
    .amaran-wrapper.right { left:0 !important; }
    .amaran .notification .inner {
        padding:10px;
    }
    .amaran .notification .notification-article .media-left { padding-right:10px; }
    .amaran .notification .notification-article .media-heading,
    .amaran .notification .notification-article .notification-article-subtitle,
    .amaran .notification .notification-article .notification-article-date {
        font-size:12px;
    }
    .amaran .notification .btn {
        white-space:normal;
    }
    .amaran .notification .notification-article .media-object {
        max-width:85px;
    }
}


/* ----- BOOTSTRAP ----- */
/* 
 * Menu responsive < 1000
 * https://coderwall.com/p/wpjw4w/change-the-bootstrap-navbar-breakpoint
 */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}


/* ------------------
 * http://foundation.zurb.com/docs/components/block_grid.html
 */
.flex-video {
    position: relative;
    height: 0;
    padding-top: 1.5625rem;
    padding-bottom:56.25%;
    margin-bottom: 1rem;
    overflow: hidden;
}
.flex-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

[class*="block-grid-"] {
  display: block;
  padding: 0;
  margin: 0 -0.625rem; }
  [class*="block-grid-"]:before, [class*="block-grid-"]:after {
    content: " ";
    display: table; }
  [class*="block-grid-"]:after {
    clear: both; }
  [class*="block-grid-"] > li {
    display: block;
    float: left;
    height: auto;
    padding: 0 0.625rem 1.25rem; }

@media only screen {
  .small-block-grid-1 > li {
    list-style: none;
    width: 100%; }
    .small-block-grid-1 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-1 > li:nth-of-type(1n+1) {
      clear: both; }

  .small-block-grid-2 > li {
    list-style: none;
    width: 50%; }
    .small-block-grid-2 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-2 > li:nth-of-type(2n+1) {
      clear: both; }

  .small-block-grid-3 > li {
    list-style: none;
    width: 33.33333%; }
    .small-block-grid-3 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-3 > li:nth-of-type(3n+1) {
      clear: both; }

  .small-block-grid-4 > li {
    list-style: none;
    width: 25%; }
    .small-block-grid-4 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-4 > li:nth-of-type(4n+1) {
      clear: both; }

  .small-block-grid-5 > li {
    list-style: none;
    width: 20%; }
    .small-block-grid-5 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-5 > li:nth-of-type(5n+1) {
      clear: both; }

  .small-block-grid-6 > li {
    list-style: none;
    width: 16.66667%; }
    .small-block-grid-6 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-6 > li:nth-of-type(6n+1) {
      clear: both; }

  .small-block-grid-7 > li {
    list-style: none;
    width: 14.28571%; }
    .small-block-grid-7 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-7 > li:nth-of-type(7n+1) {
      clear: both; }

  .small-block-grid-8 > li {
    list-style: none;
    width: 12.5%; }
    .small-block-grid-8 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-8 > li:nth-of-type(8n+1) {
      clear: both; }

  .small-block-grid-9 > li {
    list-style: none;
    width: 11.11111%; }
    .small-block-grid-9 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-9 > li:nth-of-type(9n+1) {
      clear: both; }

  .small-block-grid-10 > li {
    list-style: none;
    width: 10%; }
    .small-block-grid-10 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-10 > li:nth-of-type(10n+1) {
      clear: both; }

  .small-block-grid-11 > li {
    list-style: none;
    width: 9.09091%; }
    .small-block-grid-11 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-11 > li:nth-of-type(11n+1) {
      clear: both; }

  .small-block-grid-12 > li {
    list-style: none;
    width: 8.33333%; }
    .small-block-grid-12 > li:nth-of-type(1n) {
      clear: none; }
    .small-block-grid-12 > li:nth-of-type(12n+1) {
      clear: both; } }
@media only screen and (min-width: 40.0625em) {
  .medium-block-grid-1 > li {
    list-style: none;
    width: 100%; }
    .medium-block-grid-1 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-1 > li:nth-of-type(1n+1) {
      clear: both; }

  .medium-block-grid-2 > li {
    list-style: none;
    width: 50%; }
    .medium-block-grid-2 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-2 > li:nth-of-type(2n+1) {
      clear: both; }

  .medium-block-grid-3 > li {
    list-style: none;
    width: 33.33333%; }
    .medium-block-grid-3 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-3 > li:nth-of-type(3n+1) {
      clear: both; }

  .medium-block-grid-4 > li {
    list-style: none;
    width: 25%; }
    .medium-block-grid-4 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-4 > li:nth-of-type(4n+1) {
      clear: both; }

  .medium-block-grid-5 > li {
    list-style: none;
    width: 20%; }
    .medium-block-grid-5 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-5 > li:nth-of-type(5n+1) {
      clear: both; }

  .medium-block-grid-6 > li {
    list-style: none;
    width: 16.66667%; }
    .medium-block-grid-6 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-6 > li:nth-of-type(6n+1) {
      clear: both; }

  .medium-block-grid-7 > li {
    list-style: none;
    width: 14.28571%; }
    .medium-block-grid-7 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-7 > li:nth-of-type(7n+1) {
      clear: both; }

  .medium-block-grid-8 > li {
    list-style: none;
    width: 12.5%; }
    .medium-block-grid-8 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-8 > li:nth-of-type(8n+1) {
      clear: both; }

  .medium-block-grid-9 > li {
    list-style: none;
    width: 11.11111%; }
    .medium-block-grid-9 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-9 > li:nth-of-type(9n+1) {
      clear: both; }

  .medium-block-grid-10 > li {
    list-style: none;
    width: 10%; }
    .medium-block-grid-10 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-10 > li:nth-of-type(10n+1) {
      clear: both; }

  .medium-block-grid-11 > li {
    list-style: none;
    width: 9.09091%; }
    .medium-block-grid-11 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-11 > li:nth-of-type(11n+1) {
      clear: both; }

  .medium-block-grid-12 > li {
    list-style: none;
    width: 8.33333%; }
    .medium-block-grid-12 > li:nth-of-type(1n) {
      clear: none; }
    .medium-block-grid-12 > li:nth-of-type(12n+1) {
      clear: both; } }
@media only screen and (min-width: 64.0625em) {
  .large-block-grid-1 > li {
    list-style: none;
    width: 100%; }
    .large-block-grid-1 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-1 > li:nth-of-type(1n+1) {
      clear: both; }

  .large-block-grid-2 > li {
    list-style: none;
    width: 50%; }
    .large-block-grid-2 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-2 > li:nth-of-type(2n+1) {
      clear: both; }

  .large-block-grid-3 > li {
    list-style: none;
    width: 33.33333%; }
    .large-block-grid-3 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-3 > li:nth-of-type(3n+1) {
      clear: both; }

  .large-block-grid-4 > li {
    list-style: none;
    width: 25%; }
    .large-block-grid-4 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-4 > li:nth-of-type(4n+1) {
      clear: both; }

  .large-block-grid-5 > li {
    list-style: none;
    width: 20%; }
    .large-block-grid-5 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-5 > li:nth-of-type(5n+1) {
      clear: both; }

  .large-block-grid-6 > li {
    list-style: none;
    width: 16.66667%; }
    .large-block-grid-6 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-6 > li:nth-of-type(6n+1) {
      clear: both; }

  .large-block-grid-7 > li {
    list-style: none;
    width: 14.28571%; }
    .large-block-grid-7 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-7 > li:nth-of-type(7n+1) {
      clear: both; }

  .large-block-grid-8 > li {
    list-style: none;
    width: 12.5%; }
    .large-block-grid-8 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-8 > li:nth-of-type(8n+1) {
      clear: both; }

  .large-block-grid-9 > li {
    list-style: none;
    width: 11.11111%; }
    .large-block-grid-9 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-9 > li:nth-of-type(9n+1) {
      clear: both; }

  .large-block-grid-10 > li {
    list-style: none;
    width: 10%; }
    .large-block-grid-10 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-10 > li:nth-of-type(10n+1) {
      clear: both; }

  .large-block-grid-11 > li {
    list-style: none;
    width: 9.09091%; }
    .large-block-grid-11 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-11 > li:nth-of-type(11n+1) {
      clear: both; }

  .large-block-grid-12 > li {
    list-style: none;
    width: 8.33333%; }
    .large-block-grid-12 > li:nth-of-type(1n) {
      clear: none; }
    .large-block-grid-12 > li:nth-of-type(12n+1) {
      clear: both; } }